@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

body{
    background-color: #122E54;
    font-family: 'Josefin Sans', sans-serif;
}

.p-fixed{
    position: fixed;
}

header{
    color: white !important;
}

.section-top{
    margin-top: -61px;
}

.logoW{
    opacity: 0;
    left: 200px;
}

.logo-gr{
    position: absolute;
    z-index: 9999;
    padding: 2em 4em;
}
.logo-gr img{
    width: 50%;
}
.navMain{
    background: rgba(18, 46, 84, .35);
}
.nav-link{
    cursor: pointer !important;
    color: white !important;
    padding-right: 40px;
    font-size: 22px;
    text-shadow:
    1px 1px 1px #122E54,
    0 0 0.1em #122E54;
}
.nav-link:hover{
    cursor: pointer !important;
    color: rgb(214, 216, 241) !important;
    text-shadow:
    2px 2px 4px #122E54,
    0 0 0.2em #122E54;
}
.navMain{
    opacity: 0;
}
.navbar .active{
    color: #5AADFF !important;
}
.carousel-caption{
    top: 30% !important;
}
.caption-text{
    font-size: 22px;
}
.location-cta-slider{
    margin-top: 2rem;
}
.footer{
    background-image: url("../img/footer.jpg");
    background-repeat: no-repeat;  
    background-position: 0% 0%;
    background-size: 100% auto;
    padding-bottom: 30rem;
}
.bg-soluciones{
    background-image: url("../img/soluciones.jpg");
    background-repeat: no-repeat;  
    background-position: 0% 0%;
    background-size: 100% auto;
}
.bg-who{
    background-image: url("../img/who-we-are.jpg");
    background-repeat: no-repeat;  
    background-position: 0% 0%;
    background-size: 100% auto;
}
.bg-who{
    color: #122E54;
}
a{
    text-decoration: none !important;
    cursor: pointer !important;
}
.special-top-footer{
    margin-top: 200px;
}

.solution-title{
    padding-top: 3rem;
}
.solution-title h2{
    color: #122E54;
    font-weight: bold;
    font-size: 50px;
}

.bg-who .margin-special{
    margin-top: 70px;
    padding-bottom: 90px;
}

/*
CONTROLES PARA FORMULARIOS
*/
.modal-header, .modal-footer{
    border: none !important;
}
#contactForm .modal-content{
    background-image: url("../img/contact-bg.jpg");
    background-repeat: no-repeat;  
    background-position: 0% 0%;
    background-size: cover;
    background-color: #122E54;
}

#comodatoForm .modal-content{
    background-image: url("../img/comodato-bg-form.jpg");
    background-repeat: no-repeat;  
    background-position: 0% 0%;
    background-size: cover;
    background-color: #122E54;
}
#curadeudaForm .modal-content{
    background-image: url("../img/curadeuda-bg.jpg");
    background-repeat: no-repeat;  
    background-position: 0% 0%;
    background-size: cover;
    background-color: #122E54;
}
#comodatoForm .btn-contact, #contactForm .btn-contact{
    color: white;
    background-color: #064AF4;
}
#curadeudaForm .btn-curadeuda, #curadeudaForm .btn-curadeuda:hover{
    color: white;
    background-color: #9CBC6B;
}
#curadeudaForm h3{
    color: #3C6643;
}

/*
END CONTROLES PARA FORMULARIOS
*/


/* Small (sm) */
@media only screen and (max-width: 576px) {
    .navMain{
        background: rgba(18, 46, 84, .8);
    }
    .navbar-toggler,.navbar-toggler:hover,.navbar-toggler:focus {
        border-color: transparent !important;
    }
    .logo-gr{
        padding: 1em 2em;
    }
    .logo-gr img{
        width: 20%;
    }
    .caption-text{
        font-size: 13px;
    }
    .w-50{
        width: 40% !important;
    }
    .location-cta-slider{
        margin-top: 0;
    }
    .carousel-caption {
        top: 15% !important;
    }
    .navMain {
       top: -20px;
    }
    .nav-link{
        font-size: 14px;
        float: right;
        padding: 4px 0;
        text-align: end;
    }
    
    footer p{
        font-size: 10px;
    }
    .footer{
        height: 30vh;
        padding-bottom: 10rem;
    }
    .special-top-footer{
        margin-top: 70px;
    }
    .solution-title{
        padding: 0 30px;
        margin-top: -15px;
    }
    .solution-title h2{
        font-size: 20px;
    }
    .bg-who{
        background-image: url("../img/who-we-are-mob.jpg");
        background-repeat: no-repeat;  
        background-position: 0% 0%;
        background-size: 100% auto;
    }
    .bg-who p{
        font-size: 55%;
    }
    .bg-who h3{
        font-size: 90%;
    }
    .bg-who .margin-special{
        margin-top: 20px;
        padding-bottom: 0;
    }
    #contactForm .modal-content {
        background-image: url("../img/contact-bg-mb.jpg");
        background-repeat: no-repeat;
        background-position: 0% 0%;
        background-size: 120% auto;
    }
    #comodatoForm .modal-content{
        background-image: url("../img/comodato-bg-form-mb.jpg");
        background-repeat: no-repeat;  
        background-position: 0% 0%;
        background-size: 120% auto;
    }
    #curadeudaForm .modal-content{
        background-image: url("../img/curadeuda-bg-mb.jpg");
        background-repeat: no-repeat;  
        background-position: 0% 0%;
        background-size: 120% auto;
    }
    #curadeudaForm h3{
        padding-top: 80px;
    }
    
}

/* medium (md) */
@media only screen and (max-width: 768px) {
    .logo-gr{
        padding: 1em 2em;
    }
    .logo-gr img{
        width: 20%;
    }
   
    .title-contact{
        font-size: 10px;
    }
    .txt-contact{
        font-size: 9px;
    }
    .footer{
        height: 30vh;
    }
    
}


/* Small (lg and up) */
@media only screen and (min-width: 992px) {
    .pr-lg-100{
        padding-right: 100px;
    }
    .sticky-top{
        top: 5px !important;
    }
    .nav-link{
        margin-right:30px;
    }
}
/* XLarge (lg and up) */
@media only screen and (min-width: 1200px) {
    .special-top-footer{
        margin-top: 20%;
    }
    .bg-who .margin-special{
        margin-top: 200px;
        padding-bottom: 6%;
    }
    .bg-who p{
        font-size: 120%;
    }
    .bg-who h3{
        font-size: 200%;
    }
}


/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
    .special-top-footer{
        margin-top: 140px;
    }
}

